Subject: tron ai game

From: [email-masked]
Date: Tue, 06 Jan 1998 15:50:11 +0100

hiya,

I must say I like the way you have applicated AI with the tron game. I
know little of ai and how to get it into a program, but About this test,
well, the sides of the grid are interconnected. Yet it's hard to watch
your light cycle go and try to keep an eye at the other sides of the
board at the same time, while the AI program *is* able to "see" the
other sides, because it's probes can see it. They have no disability at
this. Wouldn't this make the whole experiment a bit 'faulty' ?
A simple solution would be to show 9 grids all interconnecting, so you'd
have FAR less chance of running off the board (because you are quickly
entrapped in a box). Note, I don't mean you should enlarge the grid 9
times, i mean you show the same grid 9 times and blend them together (so
there are also 9 light cycles moving about per player, all moving in the
same direction. But all the walls are of equal distance relative to each
of the 9 cycles, because in fact they are the same walls. Well, hope you
understood that.

bye,

itris